Autor Téma: Kompozer v lennym  (Přečteno 4204 krát)

Offline tlamic

  • Začátečník
  • **
  • Příspěvků: 33
    • Zobrazit profil
Kompozer v lennym
« kdy: 09. 04. 2009, 19:07:00 »
Zdravím. Funguje někomu v Lennym Kompozer? Buď stará verze 0,7.10-která padá nebo nová kompozer-0.8a2-gcc4-i686. V této verzi mě nenaběhne vůbec domovská stránka na serveru. Dík za radu. Honza

Offline Erich Stark

  • Aktivní­ uživatel
  • ****
  • Příspěvků: 546
    • Zobrazit profil
Re: Kompozer v lennym
« Odpověď #1 kdy: 09. 05. 2009, 20:26:37 »
myslis kde3 ci kde4?
" The box said that I needed to have Windows XP or better ... so I installed Debian ."

Offline tlamic

  • Začátečník
  • **
  • Příspěvků: 33
    • Zobrazit profil
Re: Kompozer v lennym
« Odpověď #2 kdy: 10. 05. 2009, 19:58:00 »
Myslím KDE 3. Honza

Offline Erich Stark

  • Aktivní­ uživatel
  • ****
  • Příspěvků: 546
    • Zobrazit profil
Re: Kompozer v lennym
« Odpověď #3 kdy: 10. 05. 2009, 22:48:34 »
Myslím KDE 3. Honza

Neni som si isty ale tusim mi nesiel co tak skusit compiz?

Kód: [Vybrat]
aptitude install compiz-kde compizconfig-settings-manager
EDIT: akurat som si spomenul ze mozno aj siel ale musis mat nainstalovany ovladac na grafiku ;)
" The box said that I needed to have Windows XP or better ... so I installed Debian ."

Offline Erbureth

  • Začátečník
  • **
  • Příspěvků: 33
    • Zobrazit profil
Re: Kompozer v lennym
« Odpověď #4 kdy: 10. 05. 2009, 23:06:10 »
Neni som si isty ale tusim mi nesiel co tak skusit compiz?
Neměl on náhodou na mysli jiný kompozer?
Kód: [Vybrat]
http://kompozer.net/
Debian Squeeze AMD64, 2.6.27, KDE 4.2.2 @ HP Compaq 6830s
Debian Squeeze, 2.6.26, KDE 4.2.2 @ AthlonXP 2000+, 512 MB, Radeon 9000 128 MB

Whatever happened, happened, and could not had happened any other way.

Offline bhy

  • Začátečník
  • **
  • Příspěvků: 66
    • Zobrazit profil
Re: Kompozer v lennym
« Odpověď #5 kdy: 11. 05. 2009, 11:01:02 »
zkoušel jsi verzi přímo z debianních repozitářů?

http://packages.debian.org/search?keywords=kompozer

Offline Erich Stark

  • Aktivní­ uživatel
  • ****
  • Příspěvků: 546
    • Zobrazit profil
Re: Kompozer v lennym
« Odpověď #6 kdy: 11. 05. 2009, 21:12:34 »
Neni som si isty ale tusim mi nesiel co tak skusit compiz?
Neměl on náhodou na mysli jiný kompozer?
Kód: [Vybrat]
http://kompozer.net/

Skor sa mi zdalo ze mal namysli efekty
" The box said that I needed to have Windows XP or better ... so I installed Debian ."

Offline bhy

  • Začátečník
  • **
  • Příspěvků: 66
    • Zobrazit profil
Re: Kompozer v lennym
« Odpověď #7 kdy: 13. 05. 2009, 11:50:57 »
Neni som si isty ale tusim mi nesiel co tak skusit compiz?
Neměl on náhodou na mysli jiný kompozer?
Kód: [Vybrat]
http://kompozer.net/

Skor sa mi zdalo ze mal namysli efekty

to těžko, když říká "V této verzi mě nenaběhne vůbec domovská stránka na serveru."